=== debian/control ===
Source: libsnmp-extension-passpersist-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libclass-accessor-perl,
                     libio-string-perl,
                     liblist-moreutils-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsnmp-extension-passpersist-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsnmp-extension-passpersist-perl.git
Homepage: https://metacpan.org/release/SNMP-Extension-PassPersist

Package: libsnmp-extension-passpersist-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         liblist-moreutils-perl
Description: Generic pass/pass_persist extension framework for Net-SNMP
 SNMP::Extension::PassPersist is a framework for writing Net-SNMP extensions
 using the pass or pass_persist mechanisms.
