=== debian/watch ===
version=4
https://metacpan.org/release/SNMP-Extension-PassPersist   .*/SNMP-Extension-PassPersist-v?@ANY_VERSION@@ARCHIVE_EXT@$
